services:
  app.listener.entity.stripe_webhook_listener:
    class: App\Listener\Entity\StripeWebhookListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\StripeWebhook, event: postPersist, lazy: true }
      - { name: doctrine.orm.entity_listener, entity: App\Entity\StripeWebhook, event: postUpdate, lazy: true }
    arguments:
      ['@App\Service\Stripe\WebhookService' ]